# Uses of Class
com.ngrok.definitions.ReservedDomainList

Packages that use ReservedDomainList
Package
Description
com.ngrok.services

- ## Uses of ReservedDomainList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type ReservedDomainList
  Modifier and Type
  Method
  Description
  `Page<ReservedDomainList>`
  ReservedDomains.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<ReservedDomainList>>`
  ReservedDomains.ListCallBuilder.`call()`
  Initiates the API call asynchronously.